<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>116, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABE
        CAAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/9CAAEHAksBdAGZArwBrgGR
        Ba4yAAEqAVIDKgFSARwBtQTzAfQBrjIAASoBWAMqAVIB7QHxAbwDCQHzAewyAAEqAVgDKgFSAewB9AK8
        AgkB8AHtMgABKgFSASMCKgF0Ae0B/wHwAbwCCQG8ARwyAAFRAVgCKgEkAXQB7QH/AfIB8QHdAfMBtQGZ
        MgABUQFYAyoBeQGRA/8BBwH3Aa4BmTIAAVIBWAMqAXkBkQP/AbUBkQF0AUsyAAFSAVgDMQF5ApEB7AGR
        AewBeQFSASoyAAFSAVgEMQV5AjEBKjIAATEBWAsxASoyAAExAVgLMQFLMgABUgFZCzgBUTIAAbwBHAJ0
        BVIEMQEccQABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEAAv8GAAGAAQEGAAGA
        AQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGA
        AQEGAAGAAQEGAAGAAQEGAAL/BgAL
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Excel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACe5JREFUWEftl+dT
        lWcaxvfT7jrJbibZyWpEiRpUxJhYCcaCIhgiCKK8ohQBUUBEESKoKE1BLGBFQlOQXqSpIEgRFBFEFAQb
        tohdsWJvv32eF+PMDvwHu+fMPWfmfLmuu1339fzlL///fKzAumyfXkFZXkpQuofiLyPFXVkpI3GBsjze
        WYST4h0nItpB8Yq2Uzy2WyvuMrZYKQvCLZUFGywU5w1milOoieIUbKI4BBsrDkFGip2/DAPFeqUMfTVs
        fPR7dSp8cI63klYTR1FzLoVN2exrzCT/VCrZ9Ylk1u0i9VgMiUd3EH94KzEVYewoXcvWg6sJL1zF+n3L
        CMnzIjBnMasyXVme7sTSFHs8k2xYlGDFwnhLXHdOwznWjNlrJ2Jkp6N0QcBLKTqTR97RDNLKBGBpLEkl
        Mew+GEl8UQSxB7YQVRBG5N51bMsPYVNOEBuz/QjNXE5wxlICUz3wS3ZnRaIrPrud+G2XA0vibFkUOxu3
        6Jm4Rs3AOsKQ6aF6jLbo25mALH9hcw7p5fFUNhTT0nqGC63NXLjWxPlrpzn3x2nOXm3k7JVTNItounKS
        05dO0HipjoaLxznZUkP9+WOcOF9N3bkqjp89Qs2ZwxxrrqC6qZz0op3MWDsWC0nArEsCHsr+pkxSy3fS
        cv0M8vNBfN9/EPH+Pe8+vOPtu7e8efeGV29fi3jFyzcveP76Oc9etdP+sp0nL57w+MVjHj1/xIPnD7j/
        7D732u9x5+kdSmsLmLZaj2khuuiaaXaugBy8vY3ppIjSXxDZf5DAH953gL9/y9v3b3gtgGW8fPOSFx/B
        21+38/TlU568lOCPePj8IQ+eSfA27j29x92nd7n9+DYlNfsxD/wJ8zWj0DXpioCY+OyTSSSWRKmlP3Wr
        nvqbdZy4XkfdtVpqr9ZQc6ma5utNarbP3zynXWYuoq29jcqzFRw6c4jypjJKG0spaThI8cliakRbbj26
        ScmxfZgF6DI1aETXBOS6ZdUlkFAcKXreREhlINH1Eaw/Esi6ygBCylexpsSXgPwV1LQcE8DP1MwftD8g
        vSqVFbmeBBYsxTfPg9/EJrglO2IXNguHSAduPLpBcfVeTP1GYhIwjBHGGp1bIAmk1cYSV7SVc2Lo0k+m
        Enfid3Y3xbC5NpgN1QGEVvnhV7qUxekuVJ87qmYeUxaFT94iQit9WF3mhXeBCwtz5jA93BS9VXpUXari
        +sPrHKjKx2TlcH5d9SMjjLogIMUmqfp3Ygo3i4lvVIcpTZCIqosg4XQU6wR48OGVBJT7sKzYE+9kLzYX
        hKvgays6wJcfcBXgdszZMZOxAfpkndijgl97cI3CI7lMWTGMX3yHMNSgR+cKSJXbdWQbkfs3iHVrUKf9
        tZj0lBPJ7KjZQlxDJGsqffEtFVkWe7Ao3xWHWDvmJc5mZdHiT5nP2GTOhKDJnzK/9vAaV9v+oEAQMF72
        I0bLdBii3xUBIbGxFeFE7A1V91yCy2lvE9OcfCKJLdUbiDm1nWUHl+B1wB33fS445zgJcbHCMWH2p8wN
        Q8yEeubQ+jFzCX7l/hX2V2Yz2fsHJnlrM2RsFwS8BIHIslA2566m6XK9AH/1adXknifWJrCxIoTtx8Pw
        FARc8+cxL3cu9ul2WG6yED03xzjUkqqLsuettIqy/yHAr7Zd5fL9y+yr2IOh12AmePZHZ+zXnVvgEWmt
        bCtZQ3iOv6pwcs+fqSLTMe2ylz6ZS1lT7kdYdQjzBfjcbAfsMmywSrDEIMCA1TlrROatas8l+JW2K1y+
        d5lL9y6y91AmBksGMd7jO3RGd0VAXLZNB/xYn+WryqtUOLlq6p6LNmwt24pbhhOmW35lab4HwRX+OOU4
        YJ1mhVWSBRbRU5gQOIYx/kMwCdPDKnoscxLGMyv6Z3LqU8grz2DiYm3GuvdhoG4XBORZXb9/OSEZ3jS0
        1H7KvE2o2q6j8SzJW4B7zjxmxU3nl41G+OwXl6/Uh1kpCjN3m2MRZ4xJxEQGefVj5LLBGK3XZVzgUIz9
        JlHWXEZOWTr67gMY46aJ1oivOrfAfYulEpLvRVCqJ6fEYfkz822HtuFTuJjfCtxwy52HXZo1lnEWTAge
        j0uao/jfHStBYFqMEVN36GMYpstgjz4MdtPCwGMcx6/Ucv7OeXJK0xi3QAs9Zw20hnZBwDncQgnKXYx/
        yiLqLxwTZe/IfKUQnlWlnngWLMA1Zy526dZYpczENMKE0Sv1cM10xD3PGbOoSZhuH4fx5p+YtG4Yg1x6
        szrNXwU/e/sc2SWpjHHph+68b+g75IvOFXAWjsYvawG+4p7LkxpetAnnFEfc0ubiIn7t4wVwjCXmkWYq
        +JRtv4oqTEDHTRvbXQrOmXZMjRiP8aZRTN44HENB4oclfQjbt5GG1gayDqbw8/w+jHDsTl+dLgg4hZop
        K9LnsyxhvrjlVRiFTGaQ/SAG2QxEe2Z/tC36McD0W/r/0hutyRr0MxSZGPag36RvGGDzHXOSrXDOsGXq
        lp8x3TRajSkb9RjrM4w1O4PIKk5Gz0mTYfZfoznw884VkD5uaaq96mSkmZD3vK29456rJ/XJbW49vqke
        FrmSrULhOlatY89NAqYwYoUe3zvqMMi2PwNm9qXfjN70sehJP/3uZBYloevYm6G2X3ZNQJpIr2RbPHfa
        CSdTyX0JLu75nY/3/NbjW9x4eOOTwqngQuEkuNzzIxeOkFycSGxeNLE5UcTsiSQmawdRWRFqZBxIZJS9
        Bj9Yf4GGVrfOFZAOdtFuK9XDSRvVYSbufMxcgIub/qe8dijcn+CXuHi3hZa7Fzh/+zznxMCduXVWxBma
        bzbTdLOJ0zdOqwRG2vXke6t/otG3CwLSPi+MV1goDGR10yHVRsmy35SZi7L/l7Z/BL9495IAbuGCBJfT
        LoDP3hbAEvxWE003OsAbbzSSVpjAcNse6Cif00OzSwIGiutOC9W9SgNZWlMgXMx+DgonU3x0L0VH8yis
        ylWv2r7DwrYLbc8X8ioVLrc0Xex5OnvEqu0R0y4HLrM4SWSdRHphIukHdrMxKpBhNt3RtvysawLy4SB9
        u/UOQ2aEjFENpHmgsFD+ozqcjK8wE8vFPZcn1XuIeliktk9YPBD9hf2FyHyn7vnoed+iN1cTXYdejJqj
        wQjbngy36cEw6+70n/13Bk7vxtcaf+08A/LFIh8N0rdbrP1Jda/mwaNUD2cqbNQU4WSMhZkwWj6YST7a
        TPQagP4SLcYt6suYhQLUpRe683sycm53htv/W0z7v8TAfcn3s75g8Mx/iNJ/hvaMbvTV/1vXBGwC9HsZ
        Oego8tEwWthmGdK96hprKtLDSRs11EBDkWZChjyp8qrJwyK1XcqrVDgpMnLPNbU+V+S0y4GTPZchM5fx
        lUa3zk+z/9lH8n8ANWL9Nl/8NCYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAn1JREFUOE+1k9lL
        1FEYhuc/qBTFDIQuQhARQqQyRSxNkCxU1MQFl1RySxt3R1MmC00Ll1Enl2w0nXJ30rE0srJBLyQkksxy
        yz01KYqIPE8/59rCmw58l+/zvN/hHJnsf5z05jVSmlZIbFghrm6JKPUCoap59uxKkoJtI1/RGrZofrWF
        5sUXfG/N7R0QU7NkDJb2rVOs+0zN4CYeBTN7BwSXzdPwfJPC7jUKOlap0G/gqJjaHSAyUjBO2hW2kxP5
        HR+LT8kc6oEN8ttWUWiXKdGtYZvy7h+AgX7E4z5Enw6h68L92gxl+nUy7i8h1yxR0L6KVdzE7oBteRJC
        /whRkI/IVyA62ziRPUlRzxqJdxeIrf1EjtTCMmJ8d8BO5R2ryM1EZKYiHmqxkeoq21eIqp4nTDVHWuMi
        FgGviR8MI6YvmPCuAIK1Pvjd80L262Kk0bpzByI5AdGkwerSBNktywSXzeJ/e4bE+gXMz43RO/mE7gk9
        HW90PBjvwKvSHdnPoCCjVVyOQ1yKQjTUYxk2TopmEd/iabwKPxKtnsfMfZSut70onxaR06+kcawFt5vO
        yH54+xqtIjoCER6CqFFj4SfVlXb3vP4BN+UUoRWzmDoZaB3vJEufh7wnk9qRBpzyHJB99/A0WkWo1CTQ
        H1GlwvzsGJFVc7jmvedkziQXpDVMHAw0jWlJ7kontjWJyuE72KfZIfvm7Gq0iupKhKocUV6K2elRQspn
        CZSCfiUzeBdNc8BuiPpRDWpDHaqX1ZQOVWCbYI0sz+0GuS5Kco5fRWGvINsuE1NHAybHpDk6bAzutxli
        n/UzjpxXcNgzC6sz6Rw6lcpBF/nen/fffuIfb2jULXPL248AAAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABHJJREFUWEfVV31M
        VWUcdikFTDdXymrkpQ+dfSir5Wwtocx0lDjL0Dt2pRK1D0MXYF6KS3f0QSwttXlVnKYESF5RritJpbxw
        20KNyeUjwotENj6GWWgf1h/F03nes9/dlS5w0VObd/vtPefunPd5fs/7+73vc0aMuBp/iR80YkLWMYS/
        6MENaR7E59Xif8njplwvxrzRivjtvyB5H7DsUz1Syn7FxLd8iEh1I7O03Xgyqa6zCLO14M7NfZi2A2qc
        suVvdc144EP4CcXkeHF3hts4Eua9ZxBuP60A7yjQwQV45kc6AY5zSvSwuID713fjxuWVxpAgeNQ7vbjW
        1ohxGV9h6jofou1NCFt1HKY3v/cDE/wxLZ4o+RMLtOV50HEOpiWHroxEZPZJjLTWw7y7M+hEac4fVCHG
        F/yGJ/dAAQsB1gaViF/t8b87/aXDiLV6MWnlMcxdM4RCWYd+xFhbXUgZRK1w4+GtP6s6IAkpzqxKwLSy
        Ss2RvbMet63woKQFsFYB188pHnxuVvZwWmv0crfKPq0CKgieW63H6LlOXPP4fhTU6verD17AfU+XD2v+
        kLiQRLoGnKNlKOD5nr+QsqMLy/b1YoNGQO4tOUeNJ5CyqRkz32tVICTAcfMJ+IP3JJGQ12Q8uEgUbj6i
        gAlEcI6UXsZddUBsRs1/R2B2VjVm5X+jQCUKvUBJg37PIoxa4DSeALMaZa7APa99jfSyc2CmClADZnzc
        0KfGMh8QFlcYnMC0LT7curFN7ffcenkdt70LFmcP2JYDVSJlX1NxUWUnwP3BSYDg/P/2+QeCz5VY1Alv
        D9DeC5zoBFzahFxPtk1SUQ9mbOzALW83ITKzFkv3/uSfhJk76vVnZa0lawIfbNUVIIGc/WeRmFH9bwKP
        7uyC4/hFBf7lGV0qrp2so0zOFmOrcQcURZ7f1gaqwI2GR/NTG05h1e4OrK08r4A/74A/AnfGSxS9Oe87
        uNv7VOZ8iSEEpKKlt5NKf1fnwkBL8nrhKaSuO4lH0j2YuKgCkbOLMDZxD6IXujDjuc+CvzfSWqfkF7n6
        E+BGcldus8p8en6L8VXMtaX0gRUr8lOBOEcb6IRC2hIv5yECMHsSCFz7QPkD1/1yMAZ8x+Zqh6W4y79Z
        SObcyVh8EuyCZ3e1Ga9CkqNRtZq0EK/ZZnJ4sPh4uvWvfsNUmPJqjb+HmS2lZsihQnAesTzneeSOXzo8
        u/XM+82Dq8ZjlNkyaColM14zewGn4WA8tPV8yCToBYZUKuHdWtVijECPz2uuOzMXt0PHw6ANC0s+jBe2
        fRsUYL69RpmQMQmlQxMYjCEtFe0W3S6BaTwZ4oJjsn2KyDiLthMuOYKIeU51P97WjesWfnFl4EKMFpsG
        UwgIOL8HxJrfq9lzWnfGJO3/yMVVajccUv5QH5j68lFEZzb4MycwCcg3goDHrP0Do+YdQNqmBuPAhaS1
        +DQizJ8oIrHrL1wCPsHerbI2JYVQdKFmPdhzs16phCm5XLmbyYvLsciu2++r7vcPzsyiaNfXJYwAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
</root>